# TEST
# the deprecated 'assets -> css' option should be transformed into the
# 'design -> assets -> css' option

# CONFIGURATION
easy_admin:
    assets:
        css:
            - 'path/to/asset1.css'
            - '/path/to/asset2.css'
            - '//path/to/asset3.css'
            - 'http://exmaple.com/path/to/asset4.css'
